@charset "utf-8";
.top_campaign{
	padding: 20px 0;
}
.head_achievements{
	width: 80%;
    margin: auto;
}
.campaign_topb {
    background: url(../img/0224/top_back.png);
    background-size: cover;
    padding: 30px 0;
    background-position: top center;
}
.section01c {
    background: #d9f4f9;
    padding: 40px 0;
}
.webcam_can{
	background: #ff0;
    margin: 20px auto;
    padding: 20px 10px;
}
.cp_txtb{
	text-align: center;
    font-weight: bold;
    font-size: 2em;
    line-height: 1.3;
}
.red{
	color: #f00;
    font-weight: bold;
}
.secbackb {
    padding: 40px 0;
    margin: 20px 0 0;
}
.secbackc {
    background: #d9f4f9;
    padding: 40px 0;
}
.price_txt{
    font-size: 2.5em;
    font-weight: bold;
    color: #004da5;
    text-align: center;
}
.price_txt02{
    font-size: 2em;
    font-weight: bold;
    color: #004da5;
    text-align: center;
}
.price{
	width: 80%;
    margin: auto;
}
.price_display{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}
.included{
	width: 23%;
}
.lite_areab{
	margin: 25px auto;
    border-top: solid 1px #004da5;
    padding-top: 30px;
}
.cam_service {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
	margin: 30px auto;
}
.cams_01, .cams_02, .cams_03, .cams_04, .cams_05 {
    width: 30%;
    display: flex;
    margin: 0 10px 20px;
}
.cams_cont {
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    background: #fff;
    border: solid 1px;
    display: flex;
    flex-direction: column;

}
.cams_title {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color:#fff;
	padding: 5px;
}
.camt01{
	background: #ff7f00;
}
.camt02{
	background: #0177ff;
}
.camt03{
	background: #ff009a;
}
.camt04{
	background: #b018c6;
}
.camt05{
	background: #00b900;
}
.camtt{
	padding-top: 5px;
    font-weight: bold;
    font-size: 1.2em;
}

.cp_btntxt {
    text-decoration: none;
    color: #fff;
    font-weight: 900;
}
.cp_btn {
    margin: 35px auto 10px;
    background: #f20606;
    text-align: center;
    padding: 10px;
    font-size: 18px;
    border-radius: 40px;
    font-weight: 900;
    max-height: 50px;
}
.limg{
	width: 50%;
    margin: auto;
}
.other_item02 {
    width: 32%;
}
.other_ttl02{
    text-align: center;
    font-weight: bold;
    font-size: 2em;
    border-bottom: solid 6px #ff0;
    padding-bottom: 10px;
    color: #fff;
}
.production_title{
	text-align: center;
    background: #ff0;
	text-align: center;
    font-size: 30px;
    font-weight: 900;
    width: 60%;
    margin: 30px auto;
    letter-spacing: 0.1em;
    color: #f00;
}
.production_soudan_txtarea{
	list-style-type:disc;
	margin-left: 20px;
}
.production_txt{
	text-align: center;
    font-size: 1.4em;
    line-height: 1.6;
}
.production_item{
	border: solid 1px;
	width: 28.5%;
	position: relative;
    padding: 20px 15px 15px;
    border-radius: 20px;
    display: flex;
	flex-direction: column;
	margin-bottom: 30px;
}
.production_flex{
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 5px 0;
}
.production_case_ttl{
	background: url(../img/0224/case_ttl_back.png);
	color: #fff;
    font-weight: bold;
	padding: 3px 20px 3px 20px;
	position: absolute;
    top: -1%;
    left: -1%;
    background-size: cover;
    width: 75%;
    background-repeat: no-repeat;
}
.casettl_b{
	font-weight: bold;
    padding-left: 5px;
    font-size: 1.2em;
}
.production_case_tag_area{
	padding: 20px 0 15px;
    display: flex;
    flex-wrap: wrap;
}
.production_case_tag_s{
	font-size: .8em;
    padding: 5px;
    margin: 3px;
    color: #fff;
    font-weight: bold;
    width: 22%;
    text-align: center;
}
.production_case_tag_m{
	font-size: .8em;
    padding: 5px;
    margin: 3px;
    color: #fff;
    font-weight: bold;
    width: 50%;
    text-align: center;
}
.production_case_tag_l{
	font-size: .8em;
    padding: 5px;
    margin: 3px;
    color: #fff;
    font-weight: bold;
	width: 65%;
	text-align: center;
}

.production_case_tag_lb{
	font-size: .8em;
    padding: 5px;
    margin: 3px;
    color: #fff;
    font-weight: bold;
	width: 80%;
	text-align: center;
}
.tgreen01{
	background: #00b050;
}
.tgreen02{
	background: #007223;
}
.tblue01{
	background: #0375e8;
}
.tblue02{
	background: #221a8e;
}
.tgrey01{
	background: #666;
}
.tgrey02{
	color: #666;
	border: solid 1px;
}
.torange01{
	background: #ea7206;
}
.tpink01{
	background: #e20593;
}
.tred01{
	background: #e80728;
}		
.production_soudan_ttl{
	font-weight: bold;
}
.production_soudan_area{
	background: #f2f2f2;
    margin: 5px auto 0;
    flex-grow: 1;
}
.production_soudan_txtarea{
	font-size: .9em;
    line-height: 1.6;
    padding: 5px;
}
.product_yajirusi{
	width: 25%;
    margin: auto;
}
.production_soudan_kekka{
	text-align: center;
    color: #ff0000;
    font-weight: bold;
    font-size: 1.1em;
    border: solid 1px;
    padding: 5px;
    line-height: 1.4;
}
.product_linkbtn{
	background: #f77900;
    text-align: center;
    padding: 5px;
    border-radius: 50px;
    margin: 20px auto 10px;
    width: 85%;
    font-size: 1.2em;
}
.product_linkbtn a{
	text-decoration: none;
    color: #fff;
    font-weight: bold;
}
.secttlb{
	margin: 10px 0 0;
}
.secbackd {
    background: #d9f4f9;
    padding: 70px 0;
}
.cp_contact_c {
    background: rgba(217, 244, 249, 0.8);
    padding: 10px 0;
}
.mail{
	font-size: 1.6em;
    font-weight: bold;
    text-decoration: none;
    color: #004b9b;
    text-align: center;
}
.address_area{
	display: flex;
    justify-content: space-around;
    text-align: center;
    padding: 20px;
    font-size: 1.2em;
}
.osaka,.tokyo{
	width: 48%;
}

@media screen and (max-width: 800px) {
.cp_txt01 {
        font-size: 1.1em;
    }
    .secbackb {
    padding: 20px 0
    }
    .yajirusi02{
    	        margin: -5px auto 0;
   
   }
   .price_txt {
    font-size: 2em;
   }
   .lite_areab {
    margin: 15px auto
   }
   .price_precautions{
   		    font-size: 1em;
   }
   .price_txt02,.other_ttl02{
   		font-size: 1.4em;
   }
   .address_area{
   		font-size: 1em;
   }
   .production_item{
   		width: 43.5%;
   }

}
@media screen and (max-width: 599px) {
    .content {
        padding: 0 15px;
    }
.top_campaign {
    padding: 5px 0 10px;
}
.head_achievements {
    width: 95%;
}
.head_logoarea{
	margin-top: -10px;
}
.campaign_topb {
    background: url(../img/0224/top_back_sp.png);
	padding: 20px 0;
}
.section01c,.secbackc {
	padding: 20px 0;
}
.cp_txtb{
	font-size: 1.4em;
}
.price_txt {
	font-size: 1.4em;
}
.cams_01, .cams_02, .cams_03, .cams_04, .cams_05{
	width: 95%;
}
.cams_img{
	width: 80%;
    margin: auto;
}
.limg{
	width: 40%;
    margin: 20px auto;
}
.production_item {
	width: 100%;
}
.secbackd {
    padding: 30px 0;
}
.mail {
	font-size: 1.1em;
}
.address_area{
	flex-direction: column;
	padding: 20px 0;
}
.osaka, .tokyo {
    width: 100%;
}
.osaka{
	margin-bottom: 20px;
}
.cp_btn{
	margin: 20px auto 10px;
	padding: 5px;
}
}
@media screen and (max-width: 380px) {
.cp_txt01 {
        font-size: .9em;
    }
        .price_txt {
        font-size: 1.2em;
    }
    .price_txt02, .other_ttl02 {
        font-size: 1.2em;
    }
    .camtt {
    padding-top: 10px;
    font-size: 1em;
}
.camtxt{
	font-size: .9em;
	}
}